
eTB Manager Desktop - Feature #1481

Exams field

05/14/2015 11:11 AM - Luiz Fernando Avelino

Status: Closed Start date: 05/14/2015

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

Exams fields are not updated as in the web. For instance, Specimen type, Visual appearance and Exam status don’t exist for

microscopy. Check out other exams as well.

History

#1 - 05/18/2015 10:37 AM - Ricardo Memoria

- Target version set to Version 1.0

#2 - 08/30/2015 04:23 PM - Maurício Dos Santos

- Status changed from New to Resolved

#3 - 09/23/2015 06:04 AM - Luiz Fernando Avelino

- Status changed from Resolved to Closed
